osmo_cbsp_failure Struct Reference

`#include <cbsp.h>`

## Data Fields

struct llist_head | fail_list
uint8_t | bcast_msg_type

## Field Documentation

## bcast_msg_type

uint8_t osmo_cbsp_failure::bcast_msg_type

Referenced by cbsp_dec_failure(), and cbsp_enc_failure().

## fail_list

struct llist_head osmo_cbsp_failure::fail_list

Referenced by cbsp_dec_failure(), cbsp_enc_failure(), and osmo_cbsp_init_struct().

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/cbsp.h